\ProvidesPackage{quantenmechanik}[2022/02/10 - Style file for notes of Quantenmechanik]

\usepackage[ngerman]{babel}

\usepackage{mkessler-math}
\usepackage[cache]{fancythm}
\usepackage{mkessler-vocab}
\usepackage{mkessler-enumerate}
\usepackage{csquotes}
\usepackage{mkessler-todo}
\usepackage{mkessler-hypersetup}

\DeclareSimpleMathOperator{funk}
\DeclareSimpleMathOperator{rel}
\DeclareMathOperator\arity{ar}
